» Ubuntu » Pakketten

Error

two or more packages specified (libgdf0-dbg quantal)